footer a{
  color: #fff;
}
footer a:hover{
  color: #bfffff;
}

.footer-pad ul li a{
    font-size: 14px;
    color: white;
}

.footer-middle{
   background: #002A5C;
   padding-top: 2em;
   color: white;
}

.social-media{
	background: #001733;
	padding: 10px 0px;
	display: block;
	text-align: center;
}

.social-media .social-icons ul#horizontal-list{
	list-style: none;
    align-items: center;
    margin: 0px;
    padding-left: 0px;
}
.social-media .social-icons ul#horizontal-list li{
	display: inline-block;
	margin: 5px 20px;
	/*width: 3%;*/
	/*height: 40%;*/
}

.social-media .social-icons ul#horizontal-list li{
	font-size: 35px;
}

.copyright{
	background: #001733;
	text-align: center;
	color: white;
	padding-bottom: 5px;
}

.cursor{
  cursor: pointer;
}

.spacer{
    clear: both;
    font-size: 0px;
    height: 0px;
    line-height: 0px;
}
